
Figure - Bug #117698
【IOVDEV-24999】【VC1】【0072】【台架】【EE环境】【副屏】点击“重命名”按钮无响应
2023-04-27 16:41 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：��副屏版本：01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 17：53

【前提条件】：车机上电

【操作步骤】

1. 设置-已连接的设备-连接偏好设置-蓝牙-设备名称，修改为“高合娱乐副屏y”

2、再次点击设备名称，点击重命名此设备弹窗中的“重命名”按钮

【实际结果】

1.点击“重命名”按钮没有任何响应

【期望结果】

1.点击按钮有响应，重命名此设备的弹窗消失

【车架号】：

【备注】：

UX：

UI：

UI动效：

【影响版本】：01.00.0094.C103

History

#1 - 2023-04-27 16:52 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

设计如此。

若弹出重命名对话框，并没有对名称进行修改，重命名按钮是禁用状态，不可点击。需要关闭对话框，可以点击取消按钮，或者点击对话框外的空白处

。

■ Next action

测试确认并同步客户。

#2 - 2023-05-05 13:48 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED
#3 - 2023-05-05 13:48 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-05 13:49 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

第二次点击修改蓝牙名称，重命名按钮点击无效果.mp4 11.7 MB 2023-04-27 CDTS_Test 吴诗雨

蓝牙修改名称重命名按钮问题.log 777 KB 2023-04-27 CDTS_Test 吴诗雨
